> ## Documentation Index
> Fetch the complete documentation index at: https://docs.conversimple.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete agent



## OpenAPI

````yaml /reference/openapi.yaml delete /api/v1/agents/{id}
openapi: 3.1.0
info:
  title: ConverSimple public HTTP contracts
  version: '2026-10-02'
  description: >-
    Current management routes and the deferred Existing Concierge Voice
    callback. The transcript hook is configured by the customer and described
    under webhooks.
servers:
  - url: https://app.conversimple.com
    description: Production app
security: []
tags:
  - name: Agents
  - name: Deployments
  - name: API keys
  - name: Existing concierge voice
paths:
  /api/v1/agents/{id}:
    parameters:
      - $ref: '#/components/parameters/id'
    delete:
      tags:
        - Agents
      summary: Delete agent
      responses:
        '200':
          description: Deleted agent
      security:
        - customerKey: []
components:
  parameters:
    id:
      name: id
      in: path
      required: true
      schema:
        type: string
        format: uuid
  securitySchemes:
    customerKey:
      type: http
      scheme: bearer
      description: Customer API key from Settings → API

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.